/* Header */
.brand {margin-left:auto;margin-right:auto;display:block;float:none!important;}
.header-inner {text-align:center;}
audio {background-color: grey;}
.nav-collapse .nav > li.active > a:hover, .nav-collapse .nav > li.active > a,.nav-collapse .nav > li > a{
  color:#171796;
}
#categories1,#categories2 {
  margin:0;
  padding:0;
  height:120px;
  width:175px;
}
.hideX {
  font-size:0px!important;
}
.cat-head  {
  padding-bottom:5px;
  border-bottom: 1px solid #171796;
  display:inline;
  margin-bottom:5px;
}
.hideX:before {
  content:"x";
  font-weight:bold;
  font-size:21px;
  position:relative;
  top:-7px;
}
#categories1 li,#categories2 li {
  list-style:none;
  margin:0;
  padding:0;
  margin-top:5px;
}
#categories1 {
  background:url("/images/icons/musictype.png") right bottom no-repeat;
}
.checkBox, #checkBox {
    float: left;
    width: 9px;
    height: 9px;
    border: 1px solid #171796;
    margin: 4px 4px 0 0;
}
#categories1 li a,#categories2 li a {
 font-size:13pt; 
  line-height:24px;
  color:#171796;
}
.sonic-map-list-item input  {
  list-style-type: square;
}
/* BLOG */
.blog {width:30%;min-width:500px;margin:auto;text-align:center;color:#171796;}
.blog .span6 {width:100%;}
.blog .items-leading,.blog .items-row .span6 {border-top:1px solid #171796;margin-top:25px;padding-top:15px;}
.readmore .btn {color:#171796;font-weight:bold;background:none;border:1px solid #171796;border-radius:0px!important;padding:10px;font-size:15px;}
.blog img {max-width:104%;width:100%;}
.blog .item-image {width:100%;}
.blog .icon-chevron-right {display:none;}
.blogbeitrag {margin:auto;clear: both; min-width: 500px; width: 30%;text-align:center;}
.item-page .item-image {margin:auto;text-align:center;display:block;float:none;}
.pull-left.item-image {margin:0px;}
.sideul li {line-height:26px;margin-top:12px;padding:0px;}
.sideul {margin-left:0px;}
.download-alt {color:#171796;font-size:15px;padding-top:3px;}
.download-alt:before {content:"> ";}
.putleft {width:75%;float:left;}
.putright {float:right;width:20%;margin-left:5%;}
.putright-ar {float:left;width:20%;margin-right:5%;}
.putleft-ar {width:75%;float:right;}
/* Navigation */
.navigation{border:none;}
.active {background:none;color:#171796;}
.nav-pills > .active > a {background:none!important;color:#171796;text-decoration:underline;}
ul.nav-pills {width: auto;display: table;margin: auto;}
ul.nav-pills li:nth-child(5) {clear:left;margin-left:150px;}
li.item-127 {clear:right!important;margin-right:100px;margin-left:0px!important;}

/* Textfarbe */
.navigation li a {color:#171796;font-weight:800;font-size:16px;background:none;}
.navigation li a:hover, .navigation li a:focus{color:#171796!important;text-decoration:underline;}
.item-page < p {width:50%!important;margin:auto;line-height:24px;}
.item-page {color:#171796;}
/* Seite - General */
body {font-size:18px;}
body, h1, h2, h3, h4, h5, h6, .site-title {font-family:'Times', "Times New Roman"!important;border-top:none!important;}
.row-fluid span, div, a {font-family:'Times', "Times New Roman"!important;}
.item-page p {line-height:24px;}

/* Language Switcher Design */
.mod-languages li a {color: #009!important;font-weight: 800;font-size: 100%;background: none;}
.mod-languages li.lang-active a {text-decoration:underline;}

/* Download Track Design */
.trckItem {float:none;clear:both;}
.trckSideImg h1 {font-size:20pt;font-weight:bold;color:#009;}
.trckSideImg p {font-size:14pt;color:#009;}
.trckSideImg .subTitle {font-size:12pt;color:#009;}
.prtnr p, .prtnr a {font-size:100%;color:#009;}
.trackList li a {color:#009;font-size:14pt;}

/* Download - Liste */
ul.downloads-list {float:left;width:33%;list-style:none;margin:0px;padding:27px 22px;box-sizing:border-box;padding-right:1%;}
ul.downloads-list span {width:35px;display:inline-block;font-size: 100%;line-height: 24px;color: #172984;font-weight: bold;}
ul.downloads-list li a {font-size: 100%;line-height: 24px;color: #172984;font-weight: bold;}
div.downloads-wrapper {border-bottom: 1px solid #172983;border-top: 1px solid #172983;height:220px;}

/* Downloads */
div#download-wrapper {width:50%;margin:auto;max-width:1080px;}
@media screen and (max-width:1450px) {
  div#download-wrapper {width:100%;}
}

@media screen and (max-width:1000px) {
  ul.nav-pills li:nth-child(5) {margin-left:0;}
}

@media screen and (max-width:800px) {
  ul.downloads-list {float:none;padding:0px;width:75%;margin:auto;}
  ul.downloads-list li {text-align:center;width:100%;}
  div.downloads-wrapper {height:auto;}
}
.linkBtn {border: #009 solid 1px; font-family: 'Times', "Times New Roman";font-size: 15px;padding: 5px;color: #009;width: 144px;margin-top:25px;text-align: center;font-weight: bold;}
.leftCont {float:left;margin-left: -125px!important;margin-right: 25px;}
img#my-img {margin-top:50px;margin-left:50px;}

/* NEW TRACK */
.trck {color:#171796;margin-bottom:25px;}
.trck_image {float:left;margin-right:25px;color:#171796;margin-bottom:250px;}
.trck_title {color:#171796}
.trck_title h1 {font-size:26px;font-weight:bold;line-height:24px;text-align:center;color:#171796}
.trck_title .subTitle {font-size:17px;text-align:center;color:#171796}
.trck .link {margin-top:25px;margin-bottom:25px;}
p.link {text-align:center;}
.trck_descr {color:#171796;}
.some-img {margin-bottom:50px;}

/* SONIC MAP */
.sonic {background-image:url("http://alexandria-streets-project.net/images/bgall.png");height:500px;}

/* MAP NEW */
.p1::before {content:"1"!important;font-size:100%;font-weight:bold;}
.p2::before {content:"2"!important;font-size:100%;font-weight:bold;}
.p3::before {content:"3"!important;font-size:100%;font-weight:bold;}
.p4::before {content:"4"!important;font-size:100%;font-weight:bold;}
.p5::before {content:"5"!important;font-size:100%;font-weight:bold;}
.p6::before {content:"6"!important;font-size:100%;font-weight:bold;}
.p7::before {content:"7"!important;font-size:100%;font-weight:bold;}
.p8::before {content:"8"!important;font-size:100%;font-weight:bold;}
.p9::before {content:"9"!important;font-size:100%;font-weight:bold;}
.p10::before {content:"10"!important;font-size:100%;font-weight:bold;}
.p11::before {content:"11"!important;font-size:100%;font-weight:bold;}
.p12::before {content:"12"!important;font-size:100%;font-weight:bold;}
.p13::before {content:"13"!important;font-size:100%;font-weight:bold;}
.p14::before {content:"14"!important;font-size:100%;font-weight:bold;}
.p15::before {content:"15"!important;font-size:100%;font-weight:bold;}
.p16::before {content:"16"!important;font-size:100%;font-weight:bold;}
.p17::before {content:"17"!important;font-size:100%;font-weight:bold;}
.p18::before {content:"18"!important;font-size:100%;font-weight:bold;}
.p19::before {content:"19"!important;font-size:100%;font-weight:bold;}
.p20::before {content:"20"!important;font-size:100%;font-weight:bold;}


.point {margin-top:1.25%;margin-left:0.75%;}
.buildUp {top:-150px;left:50%;position:absolute;}
.ASP-left {position:absolute;top:-110px;left:10%;}

/* LAYOUT INBOXES */
.map-download{width:100%;margin:0;border:0;padding:0;height:100%;text-align:center;}
.location-title {font-size:1.17em;color:#171796;font-weight:bold;padding-bottom:10px;}
.location-subtitle {font-size:100%;color:#171796;text-overflow: ellipsis;overflow:hidden;height:21px;line-height:21px;}
.download-loc-title, .info-link {color:#171796!important;font-weight:bold!important;font-size:100%;}
.webui-popover-title {display:none;}
.map-download audio {width:100%;border-top:1px solid black; margin-top:10px;}
.webui-popover {padding:0px!important;border:1px solid black!important;}
.webui-arrow {border-bottom-color: rgba(0, 0, 0, 1)!important;}

/* DIVS */
#Biographies h2, #Biographies h1 {text-align:center;}
#Biographies h2 {margin-top:40px;}
#chooser {width:100%;border-top: 1px solid #171796;border-bottom:1px solid #171796;}
#chooser ul {width:250px;margin-left:auto;margin-right:auto;display:flex;}
#chooser ul li {width:125px;float:left;list-style:none;text-align:center;font-weight:bold;}
ul.nav li a {font-family:'XMTrafficBold'!important;}